
Infrastructure - Story #1958

Devise tests for FUSE client

2011-10-31 20:30 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

We test d1_libclient_java through d1_integration tests.  Need to find a way to test the FUSE client

Subtasks:

Task # 925: Test for correct response to invalid input: CCI.ITK.FUSE-client New

History

#1 - 2011-10-31 20:31 - Rob Nahf

- Tracker changed from Feature to Story

- Subject changed from Devise tests for FUZE client to Devise tests for FUSE client

#2 - 2014-10-02 17:45 - Skye Roseboom

- Status changed from New to Closed

- Start date deleted (2010-10-06)
